TKABBER(1)

NAME
Tkabber - a GUI client for XMPP (Jabber) instant messaging protocol

SYNOPSIS

tkabber [options]

DESCRIPTION

Tkabber is a GUI client for XMPP (Jabber) instant messaging protocol. It provides full support for basic XMPP specifications as well as many extensions (XEPs) including multi-user conferencing, file transfers, extensive handling of privacy lists and much more. Tkabber is written in Tcl/Tk and thus is easily extensible.

This manual page was written for the Debian distribution because the original program does not have a manual page.

OPTIONS

-colormap
    Colormap for main window

-display
    Display to use

-geometry
    Initial geometry for window

-name
    Name to use for application (default: Tkabber)

-splash
    Display the initial splash screen (default: yes)

-sync
    Use synchronous mode for display server

-visual
    Visual for main window

-use
    Id of window in which to embed application

--  Pass all remaining arguments through to script

SEE ALSO

Tkabber reference manual: /usr/share/doc/tkabber/tkabber.html

Tkabber WWW site: http://tkabber.jabber.ru/

Tkabber wiki pages: http://tkabber.jabe.ru/

tkabber-plugins(7)

AUTHOR

This manual page was written by Jonas Meurer <jonas@freesources.org> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.1 or any later version published by the Free Software Foundation; with no Invariant Sections, no Front-Cover Texts and no Back-Cover Texts.